@tailwind base;

/* Write your own custom base styles here */

/* Start purging... */
@tailwind components;
/* Stop purging. */

*,
*::before,
*::after {
  box-sizing: border-box;
}

select {
  appearance: none;
  line-height: 16px;
  background: url("/arrow.svg") no-repeat 100% 50%;
  background-color: transparent;
  border: none;
  padding: 0 1em 0 0;
  margin: 0;
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  cursor: inherit;
  line-height: inherit;
}

html,
body {
  @apply bg-gray-800 text-gray-300;
  font-family: "Inter", sans-serif;
  overflow-x: hidden;
}

/* Write your own custom component styles here */
@layer utilities {
  @variants responsive {
    .input-width {
      width: 50vw;
    }
  }
}

/* Start purging... */
@tailwind utilities;
/* Stop purging. */
